@echo off

rem set WIN32_KLUDGE=baseR3.13.0.beta11
rem set WIN32_KLUDGE_TYPE=BASE
rem set WIN32_KLUDGE=extensions
rem set WIN32_KLUDGE_TYPE=EXTENSIONS

set MAKEFLAGS=-w
set MAKE_MODE=unix
rem set WIND_BASE=c:\Tornado
rem set WIND_HOST_TYPE=x86-win32

set HOST_ARCH=WIN32
rem set HOME=???  # if you use $(HOME)/EPICS_CONFIG

rem set EPICS_CA_ADDR_LIST          164.54.8.102
rem set EPICS_CA_AUTO_CA_ADDR_LIST	NO
rem set EPICS_CA_CONN_TMO		30.0
rem set EPICS_CA_BEACON_PERIOD	15.0
rem set EPICS_CA_REPEATER_PORT	5065
rem set EPICS_CA_SERVER_PORT	5064
rem set EPICS_TS_MIN_WEST		360

echo Doing VCVARS32...
rem call "c:\Program Files\DevStudio\VC\bin\vcvars32.bat"
call "c:\PROGRA~1\MICROS~2\VC98\bin\vcvars32.bat"
echo VCVARS32 done
set

rem n:
rem cd n:\epics\extensions\src\medmdev\medm
rem set path=C:\bin:%path%
